@charset "utf-8";
/* CSS Document */




.snowreport-column-element{
	display:inline-block;
	padding:0;
	margin:0;
	width:100%;
	vertical-align:top;
}



.snowreport-column-box-refresh{
	float:left;
	display:inline-block;
	width:49.5%;
	padding-left:20px;
	margin:0;
	
}

.tabswrapper{
	width:100%;
	border-bottom:solid 2px #00379e;
	height:40px;
	
}


#trailsTab{
	background-color:#f5f5f5;
	min-height:40px;
	position:absolute;
	top:0px;
	left:0;
	width:45%;
	cursor:pointer;
}

#trailsDayTab{
	position:absolute;
	top:0;
	left:0;
	width:50%;
	height:100%;
	background-color:#00379E;
	color:#ffffff;
	font-family:Montserrat;
	text-align:center;
	font-size:18px;
	font-weight:600;
	padding-top:10px;
	border-bottom:solid 4px #45bdcf;
}


#trailsNightTab{
	position:absolute;
	top:0;
	right:0;
	width:50%;
	height:100%;
	background-color:#192C74;
	color:#ffffff;
	font-family:Montserrat;
	text-align:center;
	font-size:18px;
	font-weight:600;
	padding-top:10px;
	background-image: linear-gradient(to right, #192C74 , #00379E);
	
}

.weathersnowwrapper{
	width:100%;
}
.weathersnowtitle{
	width:100%;
	min-height:40px;
	text-align:left;
	color:#ffffff;	
	background-color:#00379E;
	color:#ffffff;
	font-family:Montserrat;
	text-transform:uppercase;
	font-size:18px;
	font-weight:600;
	padding-top:10px;
	padding-left:20px;
}
#conditionsDay{
	position:absolute;
	height:200px;
	top:40px;
	left:0;
	width:100%;
	background-color:#f5f5f5;
	vertical-align:top;
	overflow:hidden; 
}


#conditionsNight{
	position:absolute;
	height:0px;
	top:40px;
	left:0;
	width:100%;
	background-color:#f5f5f5;
	vertical-align:top;
	overflow:hidden;
}



#conditions_wrapper{
	position:relative;
	top:0;
	left:0;
	width:100%;
	height:250px;
	margin:0;
	padding:0;
	background-color:#f5f5f5;
}


#trails_wrapper{
	position:relative;
	top:0;
	left:0;
	width:100%;
	height:400px;
	margin:0;
	padding:0;
	background-color:#f5f5f5;
}




#trailsDay{
	position:absolute;
	top:0px;
	left:0;
	width:100%;
	height:420px;
	background-color:#f5f5f5;
	overflow:hidden;
	
}


#trailsNight{
	position:absolute;
	top:0px;
	left:0;
	width:0;
	height:0px;
	background-color:#f5f5f5;
 	overflow:hidden;
}



#conditionsLegend{
	position:absolute;
	top:0;
	right:0;
	width:16%;
}


#dataMetro, #dataSnow, #dataForecast{
	width:100%;
}

.element-label{
	width:100%;
	font-size:12px;
	line-height:100%;
	vertical-align:middle;
	text-align:center;
	font-family:'Open Sans';
	text-transform:capitalize;
	padding-top:15px;
	padding-bottom:7px;
	color:#111111;
	
}

.element-weather-image{
	text-align:center;
}

.element-weather-image img{
	width:100%;
	max-width:40px;
}

.dropelementmedium{
	position:relative;
	width:100%;
	padding:0;
	margin:0;
	line-height:100%;
	padding-top:5px;;
	font-size:22px;
	font-weight:bold;
	color:#00379e;
	text-align:center;
	padding-bottom:20px;
	font-family:Montserrat;
}

@media (max-width:1024px) {

	#conditions_wrapper{
		height:440px;
	}


	.snowreport-column-box-refresh{
		float:none;
		display:inline-block;
		width:99.5%;
		padding-left:0px;
		margin:0;
		
	}


	#trailsTab{
		position:relative;
		top:auto;
		left:0;
		width:100%;
		display:block;
		
	}
	
	
	#conditionsNight{
		width:100%;
		height:0;
	}
	
	
	#conditionsDay{
		width:100%;
		height:390px;
	}
	
}

@media (max-width:768px){
	
	#trails_wrapper{
		height:870px;
		padding:0;
	}
	#trailsDay{
		height:870px;
		margin-left:0px;
	}
	#trailsNight{
		margin-left:0px;
	}
}


@media (max-width:480px){


	#conditions_wrapper{
		height:400px;
	}



	#conditionsDay{
		width:100%;
		height:370px;
	}

	#trailsDay{
		margin-left:8px;
	}
	
	#trailsNight{
		margin-left:8px;
	}
	
}


@media (max-width:359px){
	#conditions_wrapper{
		height:370px;
	}
	
	#trailsDayTab{
		font-size:16px;
	}
	
	
	#trailsNightTab{
		font-size:16px;

	}
	#conditionsDay{
		height:320px;
	}
	#conditionsNight{
		height:0;
	}
		
	#trailsDay{
		margin-left:0px;
	}
	#trailsNight{
		margin-left:0px;
	}
	
}